Subject: [WIP Mercury 0/2] Add Mercury.

From: Brett Gilio <[email-masked]>
Date: Fri, 13 Dec 2019 21:29:33 -0600

>From a6abc5a2d05cba65c652f5834e768ee8cecde5f8 Mon Sep 17 00:00:00 2001
From: Brett Gilio <[email-masked]>
Date: Fri, 13 Dec 2019 21:27:49 -0600
Subject: [WIP Mercury 0/2] Add Mercury.

This is an incomplete patch series for adding Mercury to GNU Guix.

I wanted to put it out there now so other people can work on it and I can
keep track of the progress I make on it.

Please send revisions by rerolling n+1.

Brett Gilio (2):
  gnu: Register mercury module.
  gnu: Add mercury.

 gnu/local.mk             |   1 +
 gnu/packages/mercury.scm | 142 +++++++++++++++++++++++++++++++++++++++
 2 files changed, 143 insertions(+)
 create mode 100644 gnu/packages/mercury.scm

-- 
2.24.1